#focus .focusbox .focusbox-content a.cta,
.product .buttons a span {
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
}

a {
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.constrain {
  margin: 0 auto;
  display: block;
  width: 1140px;
  position: relative;
}

.bxslider,
.bxslider li {
  margin: 0;
}

.cartcontent td {
  border-bottom: 1px solid #e4e4e4;
}

img.remove,
input.remove {
  width: 16px !important;
  height: 16px !important;
  border: 0px !important;
}

.specs dl {
  width: 100%;
  font-size: 14px;
  margin: 0px 0px;
}

.specs dl dt {
  font-weight: bold;
  padding: 5px;
  width: 25%;
  float: left;
}

.specs dl dd {
  margin-left: 25%;
  padding: 5px;
  width: 75%;
}

.bikes-archive {
  margin: 10px 0px;
}

#bike-single {
  padding: 60px 0px;
  background: url("../images/g-bg-body.png") repeat scroll 0 0 transparent;
}

#bike-left {
  width: 706px;
  float: left;
}

#bike-right {
  width: 322px;
  float: right;
  margin-left: 40px;
}

#bike-left .gallery {
  
}

#bike-left .gallery img {
  float: left;
  margin: 4px;
}

#bike-left .bike-image {
  background: #fff;
  padding: 20px 0px;
  text-align: center;
  margin-bottom: 40px;
}

#bike-left .bike-image.rental-image {
  padding: 0px;
}

#bike-right h1 {
  color: #f95900;
  font-size: 25px;
  font-weight: 700;
  margin: 0;
  margin-bottom: 10px;
}

#bike-right h2 {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    margin: 0;
}

#bike-right p {
  color: #fff;
  font-size: 12px;
  margin-top: 0;
}

#bike-right p.undertitle {

}

#bike-right p.price {
  color: #f95900;
  font-size: 30px;
  margin-top: 0;
  text-transform: uppercase;
}

#bike-right .rental-details {
  border: 1px solid #F95900;
  margin-top: 20px;
}

#bike-right .rental-details p {
  margin: 0px;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

#bike-right .rental-details p.title {
  background: #F95900;
  padding: 10px;
  color: #fff;
  font-size: 14px;
  text-transform: capitalize;
  font-weight: bold;
}

#bike-right .rental-details .rental-content {
  background: #fff;
  color: #333;
  padding: 10px;
}

#bike-right .buttons {
  background: none;
  padding: 0px;
}

#bike-right ul,
#bike-left ul {
    margin: 10px 0;
    padding: 0;
}

#bike-right ul li,
#bike-left ul li {
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    margin: 0 0 0 30px;
    padding: 0;
	list-style: disc;
}

#bike-left a {
  color: #F95900;
}

#bike-left a:hover {
  color: #333;
}

#bike-left iframe {
  margin-bottom: 20px;
}

#bike-left ul li {
  color: #333;
}


#content .bikes-archive p {
  color: #999;
}

#content input,
#content textarea {
  width: 100%;
  border: 1px solid #ccc;
  font-size: 14px;
}

#content input.wpcf7-submit {
  width: auto;
}

span.wpcf7-not-valid-tip {
  background: #f00 !important;
  color: #fff !important;
  padding: 2px !important;
  font-size: 12px !important;
}

div.wpcf7-mail-sent-ok {
  background: #398f14 !important;
  color: #fff !important;
  border: 0px !important;
  padding: 4px !important;
  margin: 0px 0px 0px 0px !important;
}

div.wpcf7-response-output {
  margin: 10px 0px !important;
  padding: 4px !important;
  font-size: 12px !important;
}

div.wpcf7-validation-errors {
  background: #f7e700 !important;
  color: #000 !important;
}

#content .bikes-archive p.product-title {
  font-size: 17px;
  font-weight: 700;
  color: #F85900;
  padding-left: 10px;
  margin: 0px 0px 5px 0px;
}

#content .bikes-archive p.product-price {
  font-size: 17px;
  font-weight: 700;
  color: #3F3F3F;
  padding-right: 10px;
  margin: 0px 0px 5px 0px;
  padding-left: 10px;
}


#top {
  padding: 50px 0px 30px 0px;
  background: transparent url('../images/g-bg-top.png') 0px 0px;
}

#top p.logo {
  font-size: 50px;
  line-height: 50px;
  text-transform: uppercase;
  color: #fff;
  margin: 0;

  font-family: "azo-sans-web";
  weight: 900;
  font-style: normal;
}

#top p.logo span {
  font-weight: 700;
  color: #F85900;
}

#top a {
  color: #fff;
}

#top .address-details {
  position: absolute;
  top: 0px;
  right: 0px;
  font-size: 14px;
  color: #fff;
  text-align: right;
}

#top .address-details p {
  margin: 0px;
}

#top .address-details p.address-details-top {
  border-bottom: 1px solid #fff;
  padding-bottom: 4px;
  margin-bottom: 2px;
}

#top .address-details a {
  color: #F85900;
}

#top .address-details a:hover {
  color: #ccc;
}

#navigation {
  padding: 20px 0px;
  background: #2c2c2c; /* Old browsers */
/*z IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjMmMyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzEzMTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #2c2c2c 0%, #131313 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c2c2c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #2c2c2c 0%,#131313 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #2c2c2c 0%,#131313 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #2c2c2c 0%,#131313 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #2c2c2c 0%,#131313 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c2c2c', endColorstr='#131313',GradientType=0 ); /* IE6-8 */
  border-top: 1px solid #666;
  border-bottom: 5px solid #F95900;
}

#navigation ul {
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
}

#navigation ul li {
  margin: 0px 34px 0px 0px;
  padding: 0px;
  position: relative;
  float: left;
}

#navigation ul li a {
  color: #fff;
}

#navigation ul li a:hover {
  color: #F95900;
}

#header {
  padding: 20px 0px;
  background: transparent url('../images/g-bg-header.png') 0px 0px;
}

#scrollable {
  
}

#scrollable img {
  
}

#featured-products {
  background: transparent url('../images/g-bg-focus.png') 0 0;
  padding-top: 40px;
  height: 270px;
}

.optional-extras {
  background: transparent url('../images/g-bg-focus.png') 0 0;
  margin-bottom: 40px;
  padding: 20px;
}

.optional-extras .extra {
  background: #fff;
  width: 150px;
  min-height: 150px;
  padding: 20px;
  text-align: center;
  float: left;
  margin-right: 10px;
}

.optional-extras .extra p.title {
  margin: 0px;
  font-size: 20px;
  line-height: 20px;
}

.optional-extras-title {
  background: #F95900;
  padding: 10px;
}

.optional-extras-title p {
  color: #fff;
  margin: 0px;
  font-weight: bold;
  font-size: 14px;
}

.optional-extras .extra p.price {
  margin: 0px;
  color: #91582D;
  font-size: 14px;
  border-top: 1px solid #ccc;
  padding-top: 10px;
  margin-top: 10px;
}

.optional-extras .extra label {
  background: #91582D;
  padding: 5px;
  margin-top: 10px;
  display: block;
  color: #fff;
  text-transform: uppercase;
}

#rental-details dl {
  width: 22%;
  float: left;
  background: #fff;
  padding: 20px;
  margin-right: 15px;
  min-height: 100px;
}

#rental-details dl dt {
  width: 100%;
  float: left;
  font-size: 14px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
}

#rental-details dl dd {
  width: 100%;
  margin-left: 0%;
  font-size: 14px;
}

#rental-details dl dd p {
  margin: 0;
}

.rental-details dl {
  border-bottom: 1px solid #ccc;
  margin-bottom: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.rental-details dt {
  width: 50%;
  float: left;
  font-weight: bold;
}

.rental-details dd {
  width: 50%;
  margin-left: 50%;
}


#featured-products p.title {
  font-size: 35px;
  font-weight: 700;
  color: #fff;
  margin: 0 0 20px 0;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

#featured-products p.title span {
  color: #F85900;
}

.product {
  width: 270px;
  background: #fff;
  margin-right: 20px;
  float: left;
  margin-bottom: 20px;
}

.product .vsubmit {
  width: 49% !important;
  float: left;
  margin-right: 10px;
  border: 0px !important;
}

.product.last-product {
  margin-right: 0px;
}

.product img {
  display: block;
  width: 100%;
}

.product p {
  
}

.product p.product-title {
  font-size: 17px;
  font-weight: 700;
  color: #F85900;
  padding-left: 10px;
  margin: 0px 0px 5px 0px;
}

.product p.product-price {
  font-size: 17px;
  font-weight: 700;
  color: #3F3F3F;
  padding-right: 10px;
  margin: 0px 0px 5px 0px;
  padding-left: 10px;
}

.product .product-content {
  font-size: 15px;
  color: #999;
  padding: 0px 10px;
}

.product .product-content p {
  margin: 0px;
}

.buttons {
  background: #F9F9F9;
  display: block;
  padding: 10px;
}

.column-right .buttons {
  background: transparent;
  padding: 0px;
}

.column-right .buttons a {
  width: 215px;
}

.column-right .buttons a.addtocart span {
  width: 185px;	
}

.buttons a {
  display: block;
  width: 115px;
  height: 34px;
  background: #161616;
  float: left;
}

.buttons a.addtocart {
  margin-right: 10px;
}

.buttons a.addtocart span,
.buttons a.moreinfo span {
  background: #F75800;
  margin-left: 35px;
  height: 34px;
  line-height: 34px;
  width: 80px;
  display: block;
  font-size: 13px;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

.vsubmit {
  background: #F75800 url('../images/g-button-button-submit.png') top left no-repeat;
  border: 0px;
  padding: 7px 4px 7px 40px;
  display: block;
  font-size: 13px !important;
  font-weight: 700;
  color: #fff;
  text-align: center;
}

.vsubmit:hover {
  background: #222 url('../images/g-button-button-submit.png') top left no-repeat;
}

.buttons a.addtocart.fulllengthbutton span {
  width: 215px;
}

.buttons a.addtocart {
  background: #161616 url('../images/p-product-addtocart.png') 5px 10px no-repeat;
}

.buttons a.moreinfo {
  background: #161616 url('../images/g-arrow.png') 12px 10px no-repeat;
}

.buttons a:hover span {
  background: #222;
}

#content {
  background: transparent url('../images/g-bg-body.png') 0px 0px;
  padding: 220px 0px 60px 0px;
}

#content.nogap {
  padding: 0px !important;
  background: none;
}

#rental-banner {
  width: 100%;
  height: auto;
}

.column-right .buttons {
  margin-bottom: 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

#calculated_price {
  font-weight: bold;
}

#content.ordinary-page {
  padding: 60px 0px 60px 0px;
}

#content .column-one {
  width: 50%;
  padding-right: 20px;
  float: left;
}

#bike-focus h1,
#content h1 {
  font-size: 25px;
  font-weight: 700;
  margin: 0px;
  color: #F95900;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

.product .fulllengthbutton .vsubmit {
  width: 100% !important;
  margin-right: 0px;
}

#bike-focus h1 {
  text-shadow: none;
}

#bike-focus p {
  margin-top: 0px;
  text-transform: uppercase;
  font-size: 12px;
  color: #666;
}

#bike-focus p.price {
  margin-top: 0px;
  text-transform: uppercase;
  font-size: 30px;
  color: #F95900;
}

#content p {
  font-size: 14px;
  color: #fff;
  line-height: 22px;
}

#content .column-two {
  width: 50%;
  padding-left: 20px;
  float: left;
}

#content p.title {
  font-size: 25px;
  line-height: normal;
  margin: 0px;
  font-weight: 700;
  color: #F95900;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

#content h2 {
  font-size: 22px;
  font-weight: 500;
  margin: 0px;
  color: #fff;
}

#content h3 {
  font-size: 20px;
  font-weight: 300;
  margin: 0px;
  color: #fff;
}

#content ul,
#content ol {
  margin: 10px 0px;
  padding: 0px;
}

#content ul li {
  list-style: disc;
}

#content ul li,
#content ol li {
  margin: 0px 0px 0px 30px;
  padding: 0px;
  font-size: 14px;
  color: #fff;
  line-height: 22px;
}

#content a {
  font-weight: 700;
  color: #F95900;
}

#content .column-left {
  width: 70%;
  float: left;
  padding-right: 20px;
}

#content .column-right {
  width: 30%;
  float: left;
  padding-left: 20px;
}

#content a:hover {
  color: #ccc;
}

#content img.alignright {
  float: right;
  border: 4px solid #fff;
  margin-left: 10px;
  margin-bottom: 10px;
}

#content img.alignleft {
  float: left;
  border: 4px solid #fff;
  margin-right: 10px;
  margin-bottom: 10px;
}

.types {
  background: #fff;
  border-bottom: 4px solid #F95900;
  display: block;
  margin: 20px 0px;
}

.types a {
  border-right: 1px solid #ccc;
  float: left;
  padding: 4px 10px;
}

.types a:hover,
.types .active-slug a {
  background: #F95900;
  color: #fff !important;
}

.types ul {
  margin: 0px !important;
  padding: 0px !important;
}

.types ul li {
  margin: 0px !important;
  padding: 0px !important;
  list-style: none !important;
}

.blog {
  margin: 30px 0px 40px 0px;
  padding: 20px 20px 20px 20px;
  background: #fff;
  color: #333;
}

.navigation {
  background: #686868;
  color: #fff !important;
}

.wp-paginate .title {
  color: #fff !important;
}

.navigation ol {
  padding: 10px !important;
  display: block;
  margin: 0px;
}

.navigation ol li {
  margin: 0px !important;
  padding: 0px !important;
}

.navigation ol li a {
  color: #000 !important;
}

.wp-paginate .current {
  background: #F95900 !important;
}

.blog .date {
  margin: 0 auto;
  background: #F95900;
  color: #fff;
  width: 20%;
  padding: 4px;
  font-size: 13px;
  text-align: center;
  margin-top: -33px;
}

.blog img.blogimage,
.blog-single img.blogimage {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  border: 2px solid #fff;
}

.blog h2 {
  padding-top: 10px;
  color: #333 !important;
}

.blog ul,
.blog li,
.blog ol,
.blog p {
  color: #333 !important;
}

a.blogitem {
  background: #fff;
  display: block;
  color: #252525;
  font-size: 14px;
  margin-top: 16px;
  position: relative;
}

a.blogitem .blogcontent {
  min-height: 156px;
  width: 270px;
  float: left;
  padding: 20px;
  position: relative;
  font-weight: normal !important;
  color: #252525 !important;
}

a.blogitem .blogcontent p {
  color: #252525 !important;
  margin: 0px;
  font-weight: normal !important;
}

a.blogitem .blogcontent p span {
  color: #F95900;
}

a.blogitem .blogcontent div.button {
  position: absolute;
  bottom: 0px;
  right: 0;
  background: #414141;
  width: 32px;
  height: 32px;
  text-align: center;
  padding-top: 7px;
}

a.blogitem:hover div.button {
  background-color: #F65700;
}

a.blogitem .blogcontent div.button img {

}

a.blogitem .blogimage {
  width: 280px;
  float: left;
  min-height: 156px;
}

#logosbar {
  background: #fff;
  padding: 40px 0px;
}

#logosbar img {
  margin: 0 auto;
  display: block;
  text-align: center;
}

#footer {
  background: transparent url('../images/g-bg-body.png') 0px 0px;
}

#footer .column {
  float: left;
  width: 33%;
  padding: 36px 10px;
  font-size: 14px;
  color: #fff;
  line-height: 22px;
}

#footer .column p {
  
}

#footer .column p.title {
  margin: 0px;  
  font-size: 20px;
  font-weight: 700;
  color: #F95900;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

#footer .column a {
  color: #F95900;
}

#footer .column a:hover {
  color: #ccc;
}

#footer .column dl {
  width: 50%;
  float: left;
}

#footer .column dl dt {
  width: 25%;
  float: left;
}

#footer .column dl dd {
  margin-left: 25%;
}

#footer .column input {
  border: 5px solid #fff;
}

#footer .column input.submit {
  width: 30px;
  height: 30px;
  background: transparent url(../images/g-newsbutton.png) top left no-repeat;
  text-indent: -9999px;
  border: 0px;
}

/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position: absolute;
	top:0;
	right:0;
	background:#3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
    z-index: 99999;
	width:50px;
}

.nav-rotate {
  background: #3D3D3B url(../images/nav-close.svg) no-repeat center center;
	background-size:18px;
}

.nav-mobile:hover {
  background-color: #838381;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}

@media only screen and (max-width: 1230px) {
  .constrain {
    width: 100%;
	padding: 0px 20px;
  }
  
  #bike-left {
    width: 70%;
	margin: 0px;
	padding-right: 10px;
  }
  
  #bike-right {
    width: 30%;
	margin: 0px;
	padding-left: 10px;
  }
  
  #bike-right img {
    width: 100%;
	height: auto;
  }
  
  .fulllengthbutton input.vsubmit,
  .buttons.fulllengthbutton .vsubmit {
    width: 100%;
  }
  
  #top .address-details {
    right: 20px;
  }
  
  .bx-wrapper img {
    height: auto;
  }
  
  .product {
    
  }
  
  .product {
    width: 24%;
	margin-right: 10px;
  }
  
  .product img {
    width: 100%;
	height: auto;
  }
  
  #featured-products p.title {
    font-size: 30px;
  }
  
  a.blogitem .blogcontent,
  a.blogitem .blogimage {
    width: 50%;
	min-height: 160px;
  }
  
  #logosbar img {
    width: 100%;
	height: auto;
  }
  
}

@media only screen and (max-width: 1180px) {
  .product .vsubmit {
    width: 100% !important;
	margin-bottom: 10px;
  }
  
  .buttons a.moreinfo {
    width: 100%;
	background: #000;
  }
  
  .buttons a.moreinfo span {
    width: 100%;
	padding-left: 0px;
	margin-left: 0px;
	background: #000;
  }
}

@media only screen and (max-width: 980px) {
  #top .address-details {
    position: relative;
	top: auto;
	right: auto;
	margin: 0 auto;
	width: 300px;
	text-align: center;
  }
  
  #top p.logo {
    margin: 0 auto 20px auto;
	text-align: center;
  }
  
  #navigation ul {
    width: 650px;
	margin: 0 auto;
  }
  
  #navigation ul li:last-child {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 930px) {
  .product {
    width: 49%;
	margin-right: 5px;
	margin-bottom: 10px;
  }
  
  #featured-products {
    height: auto;
  }
  
  #content {
    padding-top: 20px;
  }
  
#bike-left {
  width: 100%;
  float: none;
  padding-right: 0px;
}

#bike-right {
  width: 100%;
  float: none;
  margin-left: 0px;
  padding-left: 0px;
  padding-bottom: 20px;
}
  
}

@media only screen and (max-width: 820px) {
  #footer .column {
    width: 100%;
	padding: 10px 0px 0px 0px;
  }
}

@media only screen and (max-width: 790px) {
  #content .column-one {
    float: none;
	width: 100%;
	padding-right: 0px;
	padding-bottom: 10px;
  }
  
  #content .column-two {
    float: none;
	width: 100%;
	padding-left: 0px;
	padding-top: 10px;
  }
  
  .r-tabs-panel iframe {
    width: 100%;
  }
}

@media only screen and (max-width: 760px) {
  .optional-extras .extra {
    width: 48%;
	margin-bottom: 10px;
  }
  
  .optional-extras {
    overflow: auto !important;
  }
  
  #rental-details dl {
    width: 48%;
	margin-bottom: 10px;
	margin-right: 10px;
  }
  
  .optional-extras-inner {
    width: 100% !important;
  }
  
}

@media only screen and (max-width: 730px) {
  #navigation ul li {
    margin-right: 14px;
  }
  
  #navigation ul {
    width: 530px;
	margin: 0 auto;
  }
}

@media only screen and (max-width: 610px) {
  #bike-left .bike-image img {
    width: 100%;
	height: auto;
  }
  
  .optional-extras .extra {
    width: 100%;
	margin-right: 0px;
  }
  
  #rental-details dl {
    width: 100%;
	margin-right: 0px;
  }
  
}

@media only screen and (max-width: 610px) {
  .nav-mobile {
    display:block;
  }
  
  .nav-list {
    display:none;
  }
  
  #navigation {
    min-height: 51px;
	padding: 0px;
	border-bottom: 0px;	  
  }
  
  #top p.logo {
    font-size: 40px;
	line-height: 40px;
  }
  
  #navigation ul,
  #navigation ul li,
  #navigation ul li a {
    float: none;
	margin: 0px;
	width: 100%;
  }
  
  #navigation ul li a {
    padding: 6px;
	display: block;
  }
}


@media only screen and (max-width: 570px) {
  
}

@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 
  .product {
    width: 100%;
	margin-right: 0px;
  }
  
  #bike-single {
    padding: 30px 0px;
  }
  
  #content .column-left,
  #content .column-right {
    float: none;
	padding-right: 0px;
	padding-left: 0px;
	width: 100%;
  }
  
  #footer .column dl {
    float: none;
	width: 100%;
  }
  
  #bike-left .gallery a {
    width: 48%;
	height: auto;
  }
  
  #bike-left .gallery img {
    width: 48%;
	height: auto;
  }
  
  #footer .column dl dt {
    width: 50%;
  }
  
  #footer .column dl dd {
    width: 50%;
	margin-left: 50%;
  }
  
  #logosbar {
    display: none;
  }
  
  #content {
    padding-bottom: 20px;
  }
  
  #content.ordinary-page {
    padding: 20px 0px;
  }
}

@media only screen and (max-width: 510px) {
  #bike-left .gallery a {
    width: 100%;
	height: auto;
  }
  
  #bike-left .gallery img {
    width: 100%;
	height: auto;
  }
}